[ Home | Liste | F.A.Q. | Risorse | Cerca... ]


[ Data: precedente | successivo | indice ] [ Argomento: precedente | successivo | indice ]


Archivio: openbsd@sikurezza.org
Soggetto: cvs update & libssl
Mittente: Marco Delaurenti
Data: 28 Mar 2000 13:04:47 -0000

Ciao a tutti, ho un problema con le libssl. Dopo
aver fatto l'update con cvs di tutti i sorgenti e aver
ricompilato, sostanzialmente senza problemi, il mondo,
alcune applicazioni come ssh mi dicono che le libssl
non supportano rsa e si rifiutano di partire. Ho risolto il problema
cancellando le nuove libssl e reinstallando quelle prese dal
package ssl26. C'e' un modo piu' pulito per risolvere il problema?
Devo scaricare dei sorgenti che non sono inclusi per default?

Grazie,

Marco



[ Home | Liste | F.A.Q. | Risorse | Cerca... ]

www.sikurezza.org - Italian Security Mailing List
(c) 1999-2005